{
  "id": 3131602,
  "name": "The People of the State of Illinois ex rel. Daniel La Blang, appellee, v. William E. Dever et al., appellants",
  "name_abbreviation": "People ex rel. La Blang v. Dever",
  "decision_date": "1925-12-28",
  "docket_number": "Gen. No. 30,133",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 77,
    "char_count": 663,
    "ocr_confidence": 0.5,
    "sha256": "d6a3433b6932441e8f0dc8a53d9985e84835b9f51d934a51329f18a18f74a90c",
    "simhash": "1:9300dcad94ed9e18",
    "word_count": 106
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Daniel La Blang, appellee, v. William E. Dever et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, for appellants; Albert H. Veeder, Joseph J. Thompson and Bernard A. Conlon, Assistant Corporation Counsel, of counsel.",
      "No appearance for appellee.'"
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Daniel La Blang, appellee, v. William E. Dever et al., appellants.\nGen. No. 30,133.\nPetition for mandamus to compel issuance of license. Writ granted. Appeal from the Superior Court of Cook county; the Hon. Joseph B. David, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1925.\nReversed.\nOpinion filed December 28, 1925.\nFrancis X. Busch, Corporation Counsel, for appellants; Albert H. Veeder, Joseph J. Thompson and Bernard A. Conlon, Assistant Corporation Counsel, of counsel.\nNo appearance for appellee.'"
  },
  "file_name": "0636-02",
  "first_page_order": 682,
  "last_page_order": 682
}
